
.global-body {min-width: 1300px;} 
/* Main Text */
body, select, input, textarea, button {
	font: normal 14px/1.5 "GothaPro", Arial, Helvetica, sans-serif;
	letter-spacing: 0.012em;
	color: #1a1a1a;
	outline: none;
}
	a { 
		outline: none;
		color: #5eaccf;
		text-decoration: none;
	}
	a:hover { color:#5eaccf; text-decoration:none; font-weight:bold; text-shadow:0 0 1px #000; }

	a img { border: 0 none; }
	a > img { vertical-align: bottom; }
.post-img img {
padding:3px 10px 3px 10px;
} 
.bheader{
	height:35px;
	line-height:35px;
	padding-top:15px;
	background: url(../images/bheader.png) repeat-x;
	color:#000;
	font: bold 16px Arial, Helvetica, sans-serif;
	text-shadow:0 1px 1px rgba(255,255,255,0.2);
	text-align:center;
	margin-top:10px;
    margin-left:-10px;
    margin-right:0px;
}
.bheader2{
	height:35px;
	line-height:35px;
	padding-top:15px;
	background: url(../images/bheader.png) repeat-x;
	color:#000;
	font: bold 16px Arial, Helvetica, sans-serif;
	text-shadow:0 1px 1px rgba(255,255,255,0.2);
	text-align:center;
	margin-right: 15px;
}
.wblock{
	background:#fff;
	margin:5px 0;
	width:100%;
    padding:0 0 5px 0;
}
.vblock{
	width:32%;
	margin:5px 5px 5px 5px;
	float:left;
	overflow:hidden;
}
.bheader a{
	color:#000;
	font: bold 16px Arial, Helvetica, sans-serif;
	text-decoration:none;
}
.bheader a:hover{color:#FCC000;}

.mainsidebar {background-color:#f9f9f9; margin:20px 10px; width:300px;}
.mainsidebar h2 {margin:10px;  font-size:22px}
.mainsidebar :last-child {border-bottom:0;}
.mosaic { width:70%; margin:20px 10px 0 0;}
.mosaic h2 {display:block; padding:10px; font-size:22px; text-align:center; background-color:#f9f9f9; color:#FCC000;border-top:1px dashed #CCC; margin-bottom:10px }
.mosaicitem {padding:10px 10px 10px 10px; float:left; width:45%; height:140px;}
.mosaicimg {float:left; margin-left:-90px; width: 80px; height:60px; overflow:hidden; border:3px solid #fcc000;}
.mosaictext {margin:10px 0;}
.newstext a h3, .mosaictext a h3 { margin-bottom:5px; font-size:14px; font-weight:bold;}
.mosaic2 {margin-right:1px;}
.mosaic3wrp {margin:0 10px;}
.mosaic3wrp h2 {display:block; padding:10px; font-size:22px; text-align:center; background-color:#f9f9f9; border-top:1px dashed #CCC; margin:0 10px 10px 10px;}
.mosaic3 {width:31% !important;}
.othertitle {display:block; background-color:#7B24D3; color:#FFF; line-height:36px; padding:0 10px;}
.othertitle a {color:#FFF; float:right; text-decoration:underline}
.otherday {width:31%; padding:10px; color: #333; height:300px;}
.otherimg {height:150px; overflow:hidden;}
.otherday h3 {font-size:16px; font-weight:bold; margin-bottom:5px;}
.otherday p.maincat {padding:0;}
.otherday:nth-child(1) p.maincat {color: #fcc000;}
.otherday:nth-child(3n) p.maincat {color: #999;}
.otherday:nth-child(4n) p.maincat {color: #7B24D3;}
.otherday:hover {color:#333; background-color:#f9f9f9}
.otherday:hover h3, .videoitem:hover h3 {color:#fcc000;}
.otherday:hover {opacity:1;}
.maincat {margin:5px 0; padding:0 10px; font-size:11px; color:#ad0101; font-weight:bold}
.mainimg img, .otherimg img, .videoimg img, .mozimg img {width:100%; min-height:100%;}
.mainimg, .otherimg, .videoimg {position:relative;}
.videoimg:after {content:" "; position:absolute; opacity:0.8; width:40px; height:40px; top:65px; left:130px; background-position:0 -220px; z-index:10}
.mainimg:before, .otherimg:before, .videoimg:before {content:" "; position:absolute; opacity:0; width:100%; height:100%; background-color:rgba(0,0,0,0.5); top:0; left:0; z-index:5;}
.mainitem:hover .mainimg:before, .otherday:hover .otherimg:before, .videoitem:hover .videoimg:before, 
.videoitem:hover .videoimg:after, .topitem:hover .mainimg:before {opacity:1;}
.roll {background-color:#f9f9f9; margin:20px 10px; width:300px;}
.roll h2 {margin:10px;  font-size:22px}
.rollitem {
    display:block; 
    border-top:1px dashed #CCC; 
    padding:10px; 
    font: normal 14px/1.5 "GothaPro", Arial, Helvetica, sans-serif;
	letter-spacing: 0.012em;
	color: #1a1a1a;
	outline: none;
}
.rollinfo {font:11px Arial; margin-bottom:5px; color:#8A39DC}
.rollinfo span {color:#8A39DC; margin-right:10px; font-weight:bold}
.roll :last-child {border-bottom:0;}
.rollitem:nth-child(2n), .rollitem:nth-child(1) {background-color:#f5f5f5;}
.rollitem:hover { border-color:#000}

.custom-1{
	width:360px;
	height:250px;
	padding:0 0 10px 0;
	overflow:hidden;
	border-bottom:3px solid #eee;
}
.overflow1{
	width:360px;
	height:140px;
	overflow:hidden;
	margin:0 0 5px 0;
	position:relative;
}
.overflow1 img{
	width:360px;
	min-height:140px;
}
.overflow1 img:hover{
	opacity:0.9;
}
.custom-title1{
	display:block;
	font-size:12px;
	line-height:15px;
	padding:5px 10px;
	position:absolute;
	bottom:0;
	max-height:60px;
	overflow:hidden;
	background:url(../images/black75.png);
}
.custom-title1 a{
	font-size:13px;
	text-decoration:none;
	color:#fff;
}
.custom-title1 a:hover{
	color:#eee;
	text-decoration:underline;
}
.c1-text{
	color:#505050;
	line-height:18px;
	height:90px;
	overflow:hidden;
}
.custom-2{
	width:360px;
	height:45px;
	padding:15px 0 0 0;
	overflow:hidden;
}
.overflow2{
	width:60px;
	height:45px;
	overflow:hidden;
	float:left;
	margin:0 10px 0 0;
}
.overflow2 img{
	width:60px;
	min-height:45px;
}
.overflow2 img:hover{
	opacity:0.9;
}
.custom-title2{
	font-size:14px;
	line-height:15px;
	max-height:45px;
	overflow:hidden;
}
.custom-title2 a{
	font-size:14px;
	text-decoration:none;
	color:#5eaccf;
	font-weight:normal;
}
.custom-title2 a:hover{
	color:#505050;
	text-decoration:underline;
}
/* Header */
.top-header {position: relative; float: right; display:block; width:500px; height:100px; margin-top:10px; margin-right: 10px; background:url(../images/logo_bg.png);}
.jw-logotype {position: relative; float: left; display:block; width:380px; height:100px; margin-top:6px; margin-left: 10px;}
a.jw-logotype {background: url(../images/logo.png) no-repeat;}
#breadcrumbs {
		padding: 28px 50px; line-height: 23px;
		background: fixed #fff url(../images/background.jpg) 50% 0 no-repeat; 
        background-size: 1300px;
		color: #fff;
	}
#breadcrumbs {
		overflow-y: hidden; overflow-x: auto;
		-webkit-overflow-scrolling: touch;
	} 
#breadcrumbs .speedbar { display: inline; padding: 0 20px; }
#breadcrumbs .over { overflow: visible; max-width: none; }	
#dle-speedbar { color: rgba(255,255,255,0.6); }
#dle-speedbar a { color: #fff; }
.over { display: inline-block; vertical-align: middle; max-width: 100%; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; background:url(../images/black75.png);}
a .over { outline: none;
		color: #5eaccf;
		text-decoration: none; 
}
/* Top Menu */
#sb-mainnav { position: relative;}
div#menubar {width: auto;background: url(../images/menubar_l.png) 0 0 no-repeat;clear: both;overflow: hidden;}
div.menubar-1 {background: url(../images/menubar_r.png) 100% 0 no-repeat; margin-right: 10px;}
div.menubar-2 {height: 61px;background: url(../images/menubar_m.png) 0 0 repeat-x;}
ul.sawanmenu {margin: 0;list-style:none;padding: 0 7px 0 0;position: absolute;top: 5px;left: 5px;display:block;}
ul.sawanmenu li.top {display:block;float:left;margin-left: 1px;white-space: nowrap;}
ul.sawanmenu li a.top_link {display:block;float: left;height: 56px;line-height:56px;color: #000; 
	text-shadow: 1px 1px 1px #fff;text-decoration: none; font: bold 15px Arial Narrow, Arial, Helvetica, sans-serif;
	text-transform: uppercase;padding:0 0 0 13px;cursor:pointer;}
ul.sawanmenu li a.top_link span {float:left;display:block;padding: 0 18px 10px 0;height: 56px;line-height: 56px;
	background: url(../images/menu_level1_item.png) 100% 0 no-repeat;}
ul.sawanmenu li a.top_link:hover {color: #5eaccf;text-shadow: 1px 1px 1px #000;line-height: 56px;height: 56px;
	background: url(../images/menu_level1_item.png) 100% 0 no-repeat;}
ul.sawanmenu li a.top_link:hover span {background: url(../images/menu_level1_item_active.png) 40% 55px no-repeat;
	height: 56px;line-height: 56px;}
ul.sawanmenu li:hover > a.top_link {color: #5eaccf;text-shadow: 1px 1px 1px #fff;height: 56px;line-height: 56px;}
ul.sawanmenu li:hover > a.top_link span {height: 56px;line-height: 56px;}
ul.sawanmenu table {border-collapse:collapse; width:0;height:0;position:absolute;top:0;left:0;}
ul.sawanmenu a:hover {visibility:visible;position:relative;z-index:200;}
ul.sawanmenu li:hover {position:relative;z-index:200;}
/* keep the 'next' level invisible by placing it off screen. */
ul.sawanmenu ul {position:absolute;left:-9999px;top:-9999px; width:0;height:0;margin:0;padding:0;list-style:none;}
ul.sawanmenu ul.sub1 {width:185px;}
ul.sawanmenu ul.sub2 {width:185px;}
ul.sawanmenu ul.sub3 {width:185px;}
ul.sawanmenu ul.sub4 {width:185px;}
ul.sawanmenu :hover ul {left:-9px;top: 55px;background: url(../images/drop_bg.png) no-repeat 50% 100%;border: 0;
	padding: 2px 6px 15px 6px;white-space:nowrap;height:auto;z-index:300;}
ul.sawanmenu :hover ul li {font-weight:normal;width:auto;margin: 0 2px;}
ul.sawanmenu :hover ul li a {display:block;font-size:11px;height:20px;line-height:20px;width:auto;padding: 0 0 0 20px; 
	margin: 0;color:#000;text-decoration:none;background: url(../images/arrow_icon_black.gif) no-repeat 8px 50%;}
ul.sawanmenu :hover ul li a:hover {background: #5eaccf url(../images/arrow_icon_white.gif) no-repeat 8px 50%;color:#fff;}
